html,body{margin:0;padding:0}body{font-family:montserrat,sans-serif;color:#121212;background:#f0f0f0;-webkit-tap-highlight-color:rgba(0,0,0,0)}#goog-rmktg-wrap{position:absolute;left:-10000px;width:1px!important;height:1px!important}button{color:inherit;font:inherit;padding:0;margin:0;border:0 none;cursor:pointer;background:none;outline:0 none;overflow:visible;-webkit-appearance:none}button[disabled]{cursor:default}button::-moz-focus-inner{border:0;padding:0}p{margin:1.3em 0;line-height:1.2em}p.no-top-margin{margin-top:0}p.no-bottom-margin{margin-bottom:0}strong,b{font-weight:600}i,em{font-style:italic}small{font-size:.9em}h1,h2,h3,h4,h5,h6{margin:0;padding:0;line-height:1em;font-weight:400}.sc{font-variant:small-caps;text-transform:lowercase}::selection{background-color:#bf1b17;color:#fff}.hidden{display:none}.block{display:block}.right{float:right}.left{float:left}.nowrap{white-space:nowrap}a{text-decoration:none;color:#65b4dc}a:hover{text-decoration:underline;color:#4594bc}ul,li{display:block;list-style:none;margin:0;padding:0}.content{margin-top:20px;line-height:1.2em}.content ul{list-style:disc;margin:0 0 0 20px}.content li{display:list-item;margin:0 0 .9em;line-height:1.4em}ul.normal,ol.normal{margin-left:30px;margin-top:10px;list-style-type:disc}ul.normal li,ol.normal li{display:list-item;margin-bottom:6px;list-style-type:disc;line-height:1.3em}ol.normal li{list-style-type:decimal}.error-color{color:#bf1b17}.error-list a{color:#bf1b17}.error-list{color:#bf1b17;margin:0 0 20px}.error-list-heading{color:#bf1b17;margin:10px 0}.error-list li{display:list-item;list-style:disc;margin:0 0 5px 22px}.icon-alt{display:none}.default-padding{padding-left:12px;padding-right:12px}.default-padding.alpha{padding-left:0}.default-padding.omega{padding-right:0}.clearfix:after{content:"";display:table;clear:both}.aspect-ratio-container{display:inline-block;position:relative;width:100%}.aspect-ratio-2x1{padding-top:50%}.aspect-ratio-4x3{padding-top:75%}.aspect-ratio-16x9{padding-top:56.25%}.aspect-ratio-48x35{padding-top:72.91666%}.aspect-ratio-contents{position:absolute;top:0;bottom:0;left:0;right:0}.jwplayer,.jwdisplay .jwpreview{background-color:transparent!important}a:focus *[class^="font-icon-"],a:active *[class^="font-icon-"],a:hover *[class^="font-icon-"]{text-decoration:none}@media print{#header-wrapper,#content-header-wrapper,#footer-wrapper{display:none}}#logo-link{float:left}#logo-link,#logo-link:focus,#logo-link:active{outline:0 none}#nav-text{display:none}#container{padding-top:4%;padding-bottom:8%;background-color:#fff}#container-wrapper{position:relative;z-index:25}#content-header-wrapper{position:relative;z-index:50}#content-header{position:relative}#site-wrapper{min-width:960px;overflow:hidden}#header-event-info{float:right;margin-top:35px;font-family:montserrat,sans-serif;font-size:18px;text-transform:uppercase;text-align:center;font-weight:400;color:#a6aaad}#header-event-info .bottom-text{font-size:24px;font-weight:600}#header-wrapper{position:relative;z-index:30;height:70px;background:#001e2e!important;margin-bottom:51px}#header{position:static}#header-search-form{position:relative}#header-search-wrapper{position:absolute;right:0}#header-search-wrapper .icon:before{display:block;width:100%;height:100%;margin:0;line-height:0;-webkit-text-size-adjust:none}#header-search-submit{position:absolute;right:0;top:50%;display:block;width:20px;height:21px;font-size:20px;color:#a4b7c0}#header-search-submit:hover{color:#aaa;text-decoration:none}#header-search{width:100%;height:25px;padding:0;line-height:25px;border:1px solid #9eadb8;border-radius:3px;text-indent:10px;outline:0 none}#header-search:focus,#header-search:hover{background-color:#f7f7f7;border-color:#9b9b9b}#menu-button{display:none}#boring-copyright{clear:left;font-size:12px;margin:0}.content-container{position:relative;width:960px;margin-left:auto;margin-right:auto}#logo{position:relative;top:17px;left:0;width:172px;height:112px;text-indent:-10000px;background-size:100% 100%}#container{padding-bottom:25px;background-color:#fff}#container .list-bullet,#container .list-number{list-style:disc outside none;margin-left:2em;padding-left:1em}#container .list-number{list-style-type:decimal}#container .list-bullet li,#container .list-number li{padding-left:.4em}#breadcrumb{margin:0 0 15px 0}#breadcrumb a{color:#65b4dc;text-decoration:none}#breadcrumb a:hover{text-decoration:underline}.font-icon-link-ext-alt{font-size:.8em}.page-gap{height:25px}.page-title{margin:0 0 20px 0;line-height:58px;font-family:franklin-gothic-ext-comp-urw,sans-serif;font-size:29px;letter-spacing:3px;color:#b1221f;text-transform:uppercase}.wf-active .page-title{font-size:61px}.dashboard-button,.hui-button{display:block;border-radius:5px;line-height:40px;color:#fff;font-size:.8em;text-align:center;padding:0 40px;cursor:pointer;-moz-appearance:none;-webkit-appearance:none;appearance:none;outline:0 none;border:0 none!important;box-shadow:1px 2px 1px 0px rgba(0,0,0,.22);background:#18aee8}.dashboard-button:focus,.dashboard-button:hover,.hui-button:focus,.hui-button:hover{outline:0 none;color:#fff;text-decoration:none;background:#00a2de}.dashboard-button:active,.hui-button:active,.hui-button:active{background:#0383bf}.hui-button.disabled:hover,.dashboard-button.disabled:active,.dashboard-button.disabled:focus,.dashboard-button.disabled:hover,.hui-button.disabled:active,.hui-button.disabled:focus,.hui-button.disabled{background:#ccc;cursor:default}#content_404{margin:0 84px}.socialite{float:left}.facebook-like,.twitter-share{margin-right:15px}.googleplus-one{width:55px}#nag-wrapper{height:50px;background:#b1221f;overflow:hidden}#nag{position:relative;color:#fff;text-align:center;line-height:50px}#footer-sharing{position:absolute;top:18px;right:9px;width:202px;text-align:right}.share-icon-wrapper{position:relative;display:inline-block;width:34px;height:34px;margin-left:13px;color:#fff;background-color:#b1221f;text-decoration:none;border-radius:17px;outline:0 none}.scale-on-hover .share-icon-wrapper{-webkit-transition: -webkit-transform ease-in 100ms, background-color ease-in 100ms;transition: -webkit-transform ease-in-out 100ms, background-color ease-in 100ms;-webkit-transition: transform ease-in 100ms, background-color ease-in 100ms;transition: transform ease-in 100ms, background-color ease-in 100ms;-ms-transform:scale(1);-webkit-transform:scale(1);transform:scale(1)}.share-icon{font-size:0}.share-icon-wrapper:hover{background-color:#8a0300;text-decoration:none}.scale-on-hover .share-icon-wrapper:hover{-ms-transform:scale(1.2);-webkit-transform:scale(1.2);transform:scale(1.2)}.share-icon-wrapper:hover .share-icon{color:#fff}.share-icon:before{width:100%!important;margin-top:9px;margin-left:0!important;margin-right:0!important;font-size:18px}#footer-share-text{line-height:34px;font-family:franklin-gothic-ext-comp-urw,sans-serif;font-size:13px;text-transform:uppercase;color:#b1221f}.wf-active #footer-share-text{font-size:24px;letter-spacing:2px}#footer-wrapper{height:142px;background-color:#dedede;margin-top:60px}#footer-ha-ribbon{float:left;margin-right:25px;width:77px;height:104px;text-indent:-10000px;background:url(/images/xfooter-ribbon.png.pagespeed.ic.td0_Xd8coe.png) no-repeat transparent}#footer{color:#00334c}#footer-links{float:left;margin-top:22px}.footer-item{float:left}.footer-item:first-child .footer-link{margin-left:0}#footer-stuff{float:left}.footer-link{float:left;margin-left:30px;font-family:franklin-gothic-ext-comp-urw,sans-serif;text-transform:uppercase;font-size:13px;color:#00334c}.wf-active .footer-link{font-size:24px;letter-spacing:1px}#boring-copyright{padding-top:9px;font-size:9px;clear:both}#live-now-header-wrapper{position:absolute;right:10px;top:0;color:#10a6d9;outline:0 none;transition:transform ease-in-out 80ms;-webkit-transition:transform ease-in-out 80ms;transition:-webkit-transform ease-in-out 80ms;-webkit-transition:-webkit-transform ease-in-out 80ms}#live-now-header-wrapper:hover{text-decoration:none;color:#008cbb;transform:scale(1.05);-webkit-transform:scale(1.05)}#live-now-header-icon:before{font-size:100px}#mobile_live-now-header-wrapper{display:none}.hatch{animation-name:hatch;-webkit-animation-name:hatch;animation-duration:2s;-webkit-animation-duration:2s;animation-timing-function:ease-in-out;-webkit-animation-timing-function:ease-in-out;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;visibility:visible!important;animation-delay:700ms;-webkit-animation-delay:700ms}@keyframes hatch {
	0% {
		opacity: 0;
		transform: rotate(0deg) scaleY(0.6);
	}
	1% {
		opacity: 1;
	}
	20% {
		transform: rotate(-2deg) scaleY(1.05);
	}
	35% {
		transform: rotate(2deg) scaleY(1);
	}
	50% {
		transform: rotate(-2deg);
	}
	65% {
		transform: rotate(1deg);
	}
	80% {
		transform: rotate(-1deg);
	}
	100% {
		transform: rotate(0deg);
	}
}@-webkit-keyframes hatch {
	0% {
		opacity: 0;
		transform: rotate(0deg) scaleY(0.6);
	}
	1% {
		opacity: 1;
	}
	20% {
		-webkit-transform: rotate(-2deg) scaleY(1.05);
	}
	35% {
		-webkit-transform: rotate(2deg) scaleY(1);
	}
	50% {
		-webkit-transform: rotate(-2deg);
	}
	65% {
		-webkit-transform: rotate(1deg);
	}
	80% {
		-webkit-transform: rotate(-1deg);
	}
	100% {
		-webkit-transform: rotate(0deg);
	}
}.big-entrance{animation-name:bigEntrance;-webkit-animation-name:bigEntrance;animation-duration:1.6s;-webkit-animation-duration:1.6s;animation-timing-function:ease-out;-webkit-animation-timing-function:ease-out;visibility:visible!important}@keyframes bigEntrance {
	0% {
		transform: scale(0.3) rotate(6deg) translateX(-30%) translateY(30%);
		opacity: 0.2;
	}
	30% {
		transform: scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%);
		opacity: 1;
	}
	45% {
		transform: scale(0.98) rotate(1deg) translateX(0%) translateY(0%);
		opacity: 1;
	}
	60% {
		transform: scale(1.01) rotate(-1deg) translateX(0%) translateY(0%);
		opacity: 1;
	}
	75% {
		transform: scale(0.99) rotate(1deg) translateX(0%) translateY(0%);
		opacity: 1;
	}
	90% {
		transform: scale(1.01) rotate(0deg) translateX(0%) translateY(0%);
		opacity: 1;
	}
	100% {
		transform: scale(1) rotate(0deg) translateX(0%) translateY(0%);
		opacity: 1;
	}
}@-webkit-keyframes bigEntrance {
	0% {
		-webkit-transform: scale(0.3) rotate(6deg) translateX(-30%) translateY(30%);
		opacity: 0.2;
	}
	30% {
		-webkit-transform: scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%);
		opacity: 1;
	}
	45% {
		-webkit-transform: scale(0.98) rotate(1deg) translateX(0%) translateY(0%);
		opacity: 1;
	}
	60% {
		-webkit-transform: scale(1.01) rotate(-1deg) translateX(0%) translateY(0%);
		opacity: 1;
	}
	75% {
		-webkit-transform: scale(0.99) rotate(1deg) translateX(0%) translateY(0%);
		opacity: 1;
	}
	90% {
		-webkit-transform: scale(1.01) rotate(0deg) translateX(0%) translateY(0%);
		opacity: 1;
	}
	100% {
		-webkit-transform: scale(1) rotate(0deg) translateX(0%) translateY(0%);
		opacity: 1;
	}
}.pulse{animation-name:pulse;-webkit-animation-name:pulse;animation-duration:3s;-webkit-animation-duration:3s;animation-iteration-count:infinite;-webkit-animation-iteration-count:infinite;animation-delay:700ms;-webkit-animation-delay:700ms}@-webkit-keyframes pulse {
	0% {
		transform: scale(1);
		opacity: 1;
	}
	17% {
		transform: scale(0.9);
		opacity: 0.7;
	}
	35% {
		transform: scale(1);
		opacity: 1;
	}
	100% {
		transform: scale(1);
	}
}